create table WB_TASK
(
    TASK_ID          VARCHAR2(36),
    TASK_NAME        VARCHAR2(400),
    INTERVAL_TYPE    NUMBER(1),
    INTERVAL_EXPRESS VARCHAR2(10),
    CLASS_NAME       VARCHAR2(200),
    SERVER_SCRIPT    VARCHAR2(2000),
    BEGIN_DATE       TIMESTAMP(6),
    END_DATE         TIMESTAMP(6),
    STATUS           NUMBER(1),
    REMARK           VARCHAR2(500)
)
/

INSERT INTO AG_DEV_ORACLE.WB_TASK (TASK_ID, TASK_NAME, INTERVAL_TYPE, INTERVAL_EXPRESS, CLASS_NAME, SERVER_SCRIPT, BEGIN_DATE, END_DATE, STATUS, REMARK) VALUES ('004CMO5J57GEE', '热加载定时测试02', 1, '1', null, 'var domain=new com.ag.secp.platform.spring.BeanMange(null, null, "timerDemo", "run02", null);
domain.execute();', TIMESTAMP '2021-08-24 02:08:00.000000', null, 1, '热加载定时测试02');
INSERT INTO AG_DEV_ORACLE.WB_TASK (TASK_ID, TASK_NAME, INTERVAL_TYPE, INTERVAL_EXPRESS, CLASS_NAME, SERVER_SCRIPT, BEGIN_DATE, END_DATE, STATUS, REMARK) VALUES ('004CRCPUMCOCV', '热加载定时测试01', 0, '30', null, 'var domain=new com.ag.secp.platform.spring.BeanMange(null, null, "timerDemo", "run01", null);
domain.execute();', null, null, 1, '热加载定时测试01');
